.flex-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
}

.space-between {
  justify-content: space-between;
}

.align-center {
  align-items: center;
}

.cards {
  max-width: 350px;
  margin: 10px;

  .tags {
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    background-color: #eee;
  }
}

.header-image {
  background-image: url('https://i.imgur.com/hNZ87xk.png');
  background-size: cover;
}

mat-form-field::ng-deep {
  .mat-form-field-wrapper {
    padding-bottom: 0 !important;
  }
}
